<?xml version="1.0" encoding="utf-8"?><!DOCTYPE xsl:stylesheet  [
	<!ENTITY nbsp   "&#160;">
	<!ENTITY copy   "&#169;">
	<!ENTITY reg    "&#174;">
	<!ENTITY trade  "&#8482;">
	<!ENTITY mdash  "&#8212;">
	<!ENTITY ldquo  "&#8220;">
	<!ENTITY rdquo  "&#8221;"> 
	<!ENTITY pound  "&#163;">
	<!ENTITY yen    "&#165;">
	<!ENTITY euro   "&#8364;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="utf-8" doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
<xsl:template match="/">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>Kucni broj telefona</title>
</head>

<body>

<table border="1" cellpadding="15">
<tr>
<td style="font-size:2em">Ime i prezime</td><td style="font-size:2em; padding:15px">Kućni broj telefona i faks</td>
</tr>

<xsl:for-each select="vizit_karte/vizit_karta">
    <tr>
        <td style="font-size:1.5em"><xsl:value-of select="ime_i_prezime"/></td>
        <td>
        <xsl:for-each select="telefon">
            <xsl:if test="(.[contains(@tip,'kuca')])">     
            <xsl:value-of select="."/><br />
            </xsl:if>
        </xsl:for-each>
        <xsl:for-each select="telefon">
            <xsl:if test="(.[contains(@tip,'faks')])">     
            Faks: <xsl:value-of select="."/><br /><br />
            </xsl:if>
        </xsl:for-each>
        </td>
    </tr>
</xsl:for-each>

</table>

</body>
</html>

</xsl:template>
</xsl:stylesheet>